# Generated by Django 2.1.7 on 2019-07-10 14:59

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0041_info_unit_program_multi_program_reading_program_tagged_program'),
    ]

    operations = [
        migrations.CreateModel(
            name='multi_construction_type',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('index', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='+', to='angled.ListIndex')),
            ],
        ),
        migrations.AlterField(
            model_name='info_unit_construction_type',
            name='construction_type',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='of_construction_type_construction_type', to='angled.Term'),
        ),
        migrations.AddField(
            model_name='multi_construction_type',
            name='unit',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='+', to='angled.info_unit_construction_type'),
        ),
    ]
